;yohoho new PAGE command

     page 0

     org 16384+2048
     defb(2048)44
     
     org 32768
     entrypoint $

loop:
     halt
     ld a,r
     out (254),a
     jp loop


     page 5
     org 49152
start5
     defb(2048)88
end5
     

     page 0
     savebin "main.bin",32768,32768

     page 5
     savebin "page5.bin",49152,end5-start5


